@charset "utf-8";

/* DEFAULT
==============================*/
* { margin : 0 ;padding : 0 ;}
body { background-color: ##fff; -webkit-text-size-adjust: none; color : #333 ; line-height : 1.5; font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka",Verdana,"ＭＳ Ｐゴシック","MS P Gothic",Arial,Helvetica,sans-serif;}
h1,h2,h3 { font-size : 1em ; clear : both ; }
li { list-style-type : none ; }
section { padding-bottom :0.5em ; overflow : hidden ;}
article { padding : 0 0.5em 0.5em ; }

.clear { clear : both ; }
span.center { display : block ; text-align : center ; }
span.small{font-size : 0.75em ; }

/*title*/
h1 { float : left ; width: 45%;}
h1 img { /* height : 70px; */width: 100%; }
h2 { background : #f6f2e8 ; color : #7b5611 ; font-size : 1.1em ; padding : 0.5em ; margin-bottom : 0.25em ; font-family: "ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif; border-bottom: 2px dotted #dabf8c;}
h2.pkz{background : #443636 ;color : #fff ;border:none;font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka",Verdana,"ＭＳ Ｐゴシック","MS P Gothic",Arial,Helvetica,sans-serif;}
h3 {color : #333 ; text-decoration : none ;display : block ; padding : 0.5em ; margin-bottom : 0.5em ; border-bottom: 2px dotted #dabf8c;}
h3 a {color : #333 ; text-decoration : none ;}
h3.nocate{ border-bottom: none;background: #f6f2e8;}

h4.block-title {
    border-left: #443636 solid 7px;
    padding: 0px 7px;
    margin: 3px 5px;
    font-weight: bold;
    font-size: 120%;
    display: inline-block;
    background: none;
}

/* LAYOUT
==============================*/

/*header*/
header {overflow : hidden ;  }
ul.headNavi{ clear : both ; overflow : hidden ; height : 1% ; }
ul.headNavi li{ float : left ; height : 36px ; line-height : 36px ; padding-bottom : 5px ;  }
ul.headNavi li.home { width : 30% ;  }
ul.headNavi li.menu { width : 46% ; }
ul.headNavi li.pc { width : 24% ; }
ul.headNavi li a {background : #7d7163 ;text-align : center ;margin : 2px ;color : #fff ; text-decoration : none ; display : block ; white-space : nowrap ;border-top-right-radius: 10px ;border-top-left-radius : 10px ;-moz-box-shadow:  0px 0px 2px #000000; -webkit-box-shadow:  2px 2px 2px #ccc; box-shadow:  2px 0px 2px #000000; }
ul.headNavi li img { vertical-align : middle ; margin-right :2px; width : 27px; height : 27px; }

/*category*/
#category dt a { padding : 0.5em ; display : block ; background : #ad9e87 ; text-decoration : none ; color : #fff ; border-bottom : 1px solid #8f8e84 ;}
#category dt.off a { background :#ad9e87 url("images/nav_open.png") no-repeat right center;padding :0.5em ;}
#category dt.on a { background :#ad9e87 url("images/nav_close.png") no-repeat right center;padding :0.5em ;}
#category .off li a, #category .on li a { padding-left : 0.5em ;display : block ;background :#fff url("images/icon2.png") no-repeat right center  ; text-decoration : none ; border-bottom : 1px dotted #b3b3b3 ; background-size: 17px auto; -webkit-background-size: 17px auto; }
#category dd { display : none ;}
#category dd li span { padding : 0.5em ; display : block ;background : #f6f5f0 !important ; text-decoration : none ; color : #524a43 ; border-bottom : 1px solid #8f8e84 ;}
#category dd li li a { background : url("images/arrow.png") no-repeat right center !important ; border-bottom:1px solid #aeaead; color:#524a43; padding : 0.5em ; display : block ; background-size: 17px auto; -webkit-background-size: 17px auto; text-decoration : none ;}
#category div.dropmenu{ display : block ; }

/*footer*/
footer {  background : #fbfaf8 ; color : #aca289 ; text-align : center ; font-size : 0.75em ; padding : 0.75em ;}
footer a { color :#aca289 ; text-decoration : none ; }

/* CONTENTS COMMON
==============================*/

/*pagetop*/
.pagetop { padding-right : 0.5em ;overflow : hidden ; height : 1% ; padding-bottom :1em ; clear : both ;}
.pagetop a { font-family : verdana ; font-weight : bold ;padding : 0.5em ;-webkit-border-radius : 5px ; border : 1px solid #ccc ; display : block ; float : right ; color :#7f7f7f ; text-decoration : none ;background :-webkit-gradient( linear,left top,left bottom, from(#f7f7f7), to(#d3d3d3));}

/*contact*/
address { padding : 0.5em ; overflow :hidden; height : 1% ; font-style: normal ;}
address a.contact  { float: right ; width : 46% ; font-style :normal ; border-radius : 10px ; display : block ;padding : 0.5em 0 ; text-align : center ; color : #fff ;  text-decoration : none ; background:#b7841e; background :-webkit-gradient(linear,left top,left bottom, from(#e2b25c),to(#b7841e)); margin : 10px 1% 0; vertical-align : center ; box-shadow: 2px 2px 2px #CCC; border: 2px solid white; text-shadow: 1px 1px 2px #a27316;}
address#footer_add{background: #f5f3f1;margin: 0 10px;}

.contactInfo { width : 74% ; float : left ; padding-top : 0.25em ;}
.contactInfo a.tel { font-size : 2em; text-decoration : none ; color : #ED7328 ; font-weight : bold ;}

address a.contact2 { float: right ; width : 46% ; font-style :normal ; border-radius : 10px ; display : block ;padding : 0.5em 0 ; text-align : center ; color : #fff ;  text-decoration : none ; background:#b7841e; background :-webkit-gradient(linear,left top,left bottom, from(#e2b25c),to(#b7841e)); margin : 10px 1% 0; vertical-align : center ; box-shadow: 2px 2px 2px #CCC; border: 2px solid white; text-shadow: 1px 1px 2px #a27316; }
address a.docter{clear: right;}

address a.contact img, address a.contact2 img { height:30px; }
address a.con_top {width: 25%;margin: 0;}

article iframe{max-width: 100%;}

table th {background: #f7f7ee;}


/* フォーム */
.entry table.formTable { width:98%; margin: 0 auto; }
.entry table.formTable th { background : #f4f0d3 ; text-align:left; margin-top:15px; }
.entry table.formTable td, .entry table.formTable th { font-size : 0.8em ; padding :  0.7em; border:none; width:95%; }
.entry table.formTable td { padding-bottom:20px; }
.entry table.formTable input{margin:5px 0;}
.entry table.formTable input {font-size:120%; padding:5px;}
.entry table.formTable select {font-size:100%; padding:5px;}
.entry table.formTable textarea { width:95%; }

.bnr_area { text-align: center; margin: 15px 0 ; }
.bnr_area img { width: 320px; }

/* INDEX
==============================*/

.index_top { text-align : center ; clear : both ; background : #fff;  }
section.index_top img { width : 100% ; }

.accessmap a { background :-webkit-gradient(linear,left top,left bottom, from(#b2a28b),to(#978873)); padding: 0.8em 0.5em 0.3em; margin-bottom : 0.5em ;border : 2px solid #fff ; display : block ;text-align : center ; text-decoration : none ; color : #fff ; border-radius : 10px ; -webkit-text-shadow: 2px 2px 2px #000000; -moz-box-shadow:  2px 2px 2px #ccc; -webkit-box-shadow:  2px 2px 2px #ccc; box-shadow:  2px 2px 2px #ccc; }

.fordocter a  {background: -webkit-gradient(linear,left top,left bottom, from(#e0af59),to(#b98621)); padding: 0.8em 0.5em 0.3em;margin-bottom: 0.5em; border: 2px solid #fff;display: block;text-align: center;text-decoration: none; color: #fff;border-radius: 10px;-webkit-text-shadow: 2px 2px 2px #000000;-moz-box-shadow: 2px 2px 2px #ccc;-webkit-box-shadow: 2px 2px 2px #ccc; box-shadow: 2px 2px 2px #ccc;}

.accessmap a img,.yoyaku a img,.fordocter a img { width : 273px; height : 43px; }

.yoyaku a { background:#5ea2d9; background :-webkit-gradient(linear,left top,left bottom, from(#5ea2d9),to(#5897cb)); padding : 0.5em ; margin-bottom : 0.5em ;border : 2px solid #fff ; display : block ;text-align : center ; text-decoration : none ; color : #fff ; border-radius : 10px ; -webkit-text-shadow: 2px 2px 2px #000000; -moz-box-shadow:  2px 2px 2px #ccc; -webkit-box-shadow:  2px 2px 2px #ccc; box-shadow:  2px 2px 2px #ccc; }

h3.top_h3{ color: #7b5611;font-family: "ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;font-size: 1.2em;background:none;padding: 1.6em 0.5em 0.5em 1.8em;border-top: 1px solid #c0c0c0;text-shadow: 1px 1px 1px #fff;border-bottom: none;}
#maincontents {margin-top: 0.5em;}
#maincontents::before {content: "";background: url(images/top_h3_bg.png) left 0 no-repeat;position: absolute;left: 0;width: 100%;height: 85px;z-index: -1;  background-size: 35%;}
h3.top_h3::after {content: "";background: url(images/top_h3_bg2.png) right 0 no-repeat;position: absolute;left: 0;width: 100%;height: 85px;z-index: -1;  background-size: 35%;}

/*ul.topCotents { border-top : 1px solid #c0c0c0 ; }*/
ul.topCotents li { border-bottom : 1px solid #c0c0c0 ;position : relative ; }
ul.topCotents li a { padding-left : 70px ;color : #333 ;display : table-cell ; vertical-align : middle;text-decoration : none ;line-height : 1.2em ; min-height :68px ; height : 68px ;}
ul.topCotents li a img { position : absolute ; left : 1px; top :1px; width : 66px; height : 66px; }

/*gray*/
ul.topCotents li.gray {border: 3px solid #fff;position: relative;/*border-radius: 7px;*/margin: 5px 5px 8px;box-shadow: 1px 1px 1px #e0d3bf;padding: 5px; -webkit-box-shadow: 0 1px 4px #C4C3C3;background: #f5f3f1;}
ul.topCotents li.gray small{background: #fff;display: block;border-radius: 3px; padding: 7px 5px 5px;margin-top: 5px;}

.title-text{font-family: "ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;font-weight: bold;}

/*white*/
ul.topCotents li.white {border: 3px double #eee8e2;position: relative;/*border-radius: 7px;*/margin: 5px 5px 8px;box-shadow: 0 1px 2px #e5e5e5;padding: 5px; -webkit-box-shadow: 0 1px 2px #e5e5e5;background: #fff;}
ul.topCotents li.white .title-text {color:#7b5611;}

p.banner{margin:0 5px 5px;}
img.bnr{max-width:100%;}

/* CATEGORY/ENTRY
==============================*/
.entry{padding-bottom : 1em ;}
.entry p { padding : 0.25em 0 ; }
.entry table { border-collapse : collapse ;}
.entry table td, .entry table th { border : 1px solid #ccc ; font-size : 0.8em ; padding :  0.25em; }
.entry table img { width : 100% !important ; }

.entry .faq a { display :block ;background : url("/images/question.png") left top no-repeat ;padding-left: 20px ;  } 
.entry .list a { background : url("/images/design/arrow.png") left center no-repeat ;padding-left:25px; margin-left:5px;} 


/*topmenu*/
#menu_trouble li a { padding : 0.5em ; display : block ; background :#fff ; text-decoration : none ; color : #333 ; border-bottom : 1px solid #b3b3b3 ;}
#menu_trouble li a { background : #fff url("images/arrow.png") no-repeat right center !important; }
#menu_trouble li li a { background : #fff url("images/arrow.png") no-repeat right center !important ; }
#menu_trouble div.dropmenu{ display : block ; }


/* add
==============================*/
#main img.photo{border:1px solid #a09283;padding:1px;}
.photo01{width:100%!important; }
mark, .mark { background: #D5EED1; }
#main .point, .point { color: #CA993A; font-size: 1.06em; font-weight: bold; text-shadow: 0 1px #fff; }
#main .title, .title {border-left: 0; border-bottom: 3px dotted #519e49; padding: 2px 7px; margin: 5px 5px 10px 0px; font-weight: bold; font-size: 120%; display: inline-block; text-shadow: 0 1px #fff;}
span.att{ background:#D5EED1; font-size:110%; }
span.att2{ color:#C08D2B; font-weight:bold; font-size:105%; }
span.att3{ border-left:#443636 solid 7px; padding:0px 7px; margin:3px 5px; font-weight:bold; font-size:120%; display:inline-block; }
span.att4 { background:#f4fbfe; padding:10px 15px; display:block; border:2px solid #b5dde9; box-shadow: 1px 1px 0 #fff inset; }
span.att4 .att2{ color:#3896b4; font-size:105%; }
#main .point.fs-5 {font-size: 1.8em;}
.brown{color:#7b5611;}
.btn_wrap{width:100%;text-align:center;}
.btn_more {
  display: inline-block;
  width: 100%;
  font-size: 15px;
  text-align: center;
  border-radius: 8px;
  padding: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  transform: rotate(0.05deg);
  color: #fff;
  background: #443636;
  text-decoration:none;
  margin:10px auto;
box-sizing: border-box;
}
.btn_more i {
  margin-left: .5em;
}
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
  margin: 0 0 10px;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}